Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 09:21:34 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi
 I have questions from you , in my order I choose 2 item same price(50) and
1 get 1free ,so the price should be half 25 . But in my recipe I saw there
is 26.83!!!

Please tell me Y it happens?

On Sat, 12 Nov 2022, 09:17 Max Fashion, <[email-masked]> wrote:

> Order number 9595125542 has been shipped.
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Nazanin Ali, your order number is 9595125542
> <https://www.maxfashion.com/ae/en/my-account/order/9595125542?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FP111222002691.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111222002691&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Nazanin Ali*
> AR1 TOWER
> 17 floor, 1715
> 17 floor, 1715
> Dubai, United Arab Emirates
> Mobile: +971 567313671
>
> Payment Method:
> *Nazanin Ali Akbari*
> xxxx xxxx xxxx 9214
>
> *Order Details* Consignment Number: 88888001440920221112
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.maxfashion.com/ae/en/p/164912818?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Textured Long Sleeve Hoodie and Jogger Set *
> Color: Green
> Size: 6-7 yrs
> 1
>
> <https://www.maxfashion.com/ae/en/p/164005901?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * The Flintstones Print Sweatshirt with Round Neck and Long Sleeves *
> Color: Orange
> Size: L
> 1
>
> <https://www.maxfashion.com/ae/en/p/164349914?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Metallic 5-Piece Manicure Set with Glitter Case *
> Color: Multicolour
> 1
>
> <https://www.maxfashion.com/ae/en/p/164197434?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Unicorn Applique Detail Zipper Backpack with Adjustable Straps *
> Color: Multicolour
> 1
>
> <https://www.maxfashion.com/ae/en/p/164254511?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Textured Rectangular Scarf with Frayed Hem *
> Color: Multicolour
> 1
>
> <https://www.maxfashion.com/ae/en/p/164123661?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Set of 3 - Solid Hair Clamp *
> Color: Multicolour
> 1
>
> <https://www.maxfashion.com/ae/en/p/164069072?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Set of 4 - Solid Hair Clamp with Cut-Out Detail *
> Color: Multicolour
> 1
>
> <https://www.maxfashion.com/ae/en/p/164287738?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Studded Pendant Necklace and Earrings Set *
> Color: Silver
> 1
>
> <https://www.maxfashion.com/ae/en/p/163852031?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * All-Over Bugs Bunny Print Sweatshirt with Round Neck and Long Sleeves *
> Color: Grey
> Size: L
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5251191